当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 18 篇帖子 ]  前往页数 1, 2  下一页
作者 内容
1 楼 
 文章标题 : 8.10是不是不能用FITX输入法???
帖子发表于 : 2008-10-31 19:31 
头像

注册: 2006-12-09 21:52
帖子: 72
地址: 东海
送出感谢: 0 次
接收感谢: 0 次
RT,安装的时候好像有个依赖关系满足不了阿


页首
 用户资料  
 
2 楼 
 文章标题 : Re: 8.10是不是不能用FITX输入法???
帖子发表于 : 2008-10-31 20:08 

注册: 2008-10-13 23:55
帖子: 37
送出感谢: 1
接收感谢: 0 次
是呀!我在8.1里面安装了N次了都不成功


页首
 用户资料  
 
3 楼 
 文章标题 : Re: 8.10是不是不能用FITX输入法???
帖子发表于 : 2008-10-31 20:24 

注册: 2008-09-21 19:25
帖子: 149
送出感谢: 0 次
接收感谢: 0 次
me too . right now i can only use english


_________________
永远记住:我们不是一个人在战斗!


页首
 用户资料  
 
4 楼 
 文章标题 : Re: 8.10是不是不能用FITX输入法???
帖子发表于 : 2008-10-31 21:33 

注册: 2006-04-24 23:17
帖子: 59
送出感谢: 0 次
接收感谢: 0 次
呵呵,等我升到到8.10就有了。


页首
 用户资料  
 
5 楼 
 文章标题 : Re: 8.10是不是不能用FITX输入法???
帖子发表于 : 2008-10-31 23:58 
头像

注册: 2007-05-23 20:38
帖子: 309
地址: 鍟.
送出感谢: 0 次
接收感谢: 0 次
scim将就了


页首
 用户资料  
 
6 楼 
 文章标题 : Re: 8.10是不是不能用FITX输入法???
帖子发表于 : 2008-11-01 17:31 

注册: 2008-05-15 21:11
帖子: 289
送出感谢: 0 次
接收感谢: 0 次
我装 810 测试版时,也会提示缺少XXX,不过即使安装了,也还是出现同样的提示。

昨天我在正式版上安装,手动下载缺少的包,然后安装成功了。不过还是出现这个帖子里的问题: viewtopic.php?p=937724#937724

另外我重启以后,scim 设置里找不到 fitx 了。 呵呵

现在在 用 scim 将就。


页首
 用户资料  
 
7 楼 
 文章标题 : Re: 8.10是不是不能用FITX输入法???
帖子发表于 : 2008-11-01 18:37 

注册: 2006-11-03 23:41
帖子: 50
送出感谢: 0 次
接收感谢: 0 次
不是啊,我不是正在用吗? :em06


附件:
Screenshot.png
Screenshot.png [ 144.16 KiB | 被浏览 985 次 ]

页首
 用户资料  
 
8 楼 
 文章标题 : Re: 8.10是不是不能用FITX输入法???
帖子发表于 : 2008-11-02 2:46 

注册: 2007-12-03 13:57
帖子: 160
送出感谢: 0 次
接收感谢: 0 次
已经有最新的WEB 包下载了,要下载两个,然后就正常了.还是最新版的,


页首
 用户资料  
 
9 楼 
 文章标题 : Re: 8.10是不是不能用FITX输入法???
帖子发表于 : 2008-11-02 13:24 

注册: 2008-11-02 13:15
帖子: 10
送出感谢: 0 次
接收感谢: 0 次
please tell me which file i must to download,3Q


页首
 用户资料  
 
10 楼 
 文章标题 : Re: 8.10是不是不能用FITX输入法???
帖子发表于 : 2008-11-02 13:39 

注册: 2008-11-02 13:15
帖子: 10
送出感谢: 0 次
接收感谢: 0 次
I have installed the file
python-scim_0.1.13rc1.svn1096-0_i386.deb

but i can't install the file fitx_0.5.2_i386.deb

why? who can help me,3Q

Error:Dependency is not
satisfiable:gnustep-base-runtime


页首
 用户资料  
 
11 楼 
 文章标题 : Re: 8.10是不是不能用FITX输入法???
帖子发表于 : 2008-11-03 12:55 

注册: 2008-11-02 16:07
帖子: 56
送出感谢: 0 次
接收感谢: 0 次
wo dou zhaung bushang shurufa ,yumen si le


页首
 用户资料  
 
12 楼 
 文章标题 : Re: 8.10是不是不能用FITX输入法???
帖子发表于 : 2008-11-03 13:59 

注册: 2006-04-24 23:17
帖子: 59
送出感谢: 0 次
接收感谢: 0 次
gnustep-base-runtime这个包在源里面应该有。找找看。


页首
 用户资料  
 
13 楼 
 文章标题 : Re: 8.10是不是不能用FITX输入法???
帖子发表于 : 2008-11-03 14:30 

注册: 2008-10-24 15:28
帖子: 8
送出感谢: 0 次
接收感谢: 0 次
?

按照 indepency关系 把需要的 软件包一个一个找齐 然后 就能安装上

http://packages.ubuntu.com/ 在这个网址可以找齐 所需的软件包

你可以先安fitx的包,因为indepency关系少了软件包会提示的。

你就在上面的网址里search一下。

记得要最新的版本号的。

我安装的时候好像是 gnustep-runtime这个包装的是1.12的结果 再装fitx时候老显示gunstep-runtime indepency问题。后来我安indepency关系又把它们卸了 装了1.13的 再装fitx就装上了。

现在我的问题是 怎么使用呢?装是装上了 是不是要设置什么配置?


页首
 用户资料  
 
14 楼 
 文章标题 : Re: 8.10是不是不能用FITX输入法???
帖子发表于 : 2008-11-03 23:04 

注册: 2007-05-13 22:41
帖子: 19
送出感谢: 0 次
接收感谢: 0 次
一个晚上终于搞定了。哈哈 :em05


页首
 用户资料  
 
15 楼 
 文章标题 : Re: 8.10是不是不能用FITX输入法???
帖子发表于 : 2008-11-03 23:09 

注册: 2007-05-13 22:41
帖子: 19
送出感谢: 0 次
接收感谢: 0 次
senj 写道:
?

按照 indepency关系 把需要的 软件包一个一个找齐 然后 就能安装上

http://packages.ubuntu.com/ 在这个网址可以找齐 所需的软件包

你可以先安fitx的包,因为indepency关系少了软件包会提示的。

你就在上面的网址里search一下。

记得要最新的版本号的。

我安装的时候好像是 gnustep-runtime这个包装的是1.12的结果 再装fitx时候老显示gunstep-runtime indepency问题。后来我安indepency关系又把它们卸了 装了1.13的 再装fitx就装上了。

现在我的问题是 怎么使用呢?装是装上了 是不是要设置什么配置?


在scim设置里面选上fitx就可以了,你可以选五笔也可以选拼音


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 18 篇帖子 ]  前往页数 1, 2  下一页

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:loveofmaria 和 3 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译